[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / IResponseContext

# Interface: IResponseContext

## Properties

### maxAgeSeconds

> **maxAgeSeconds**: `number`

#### Defined in

[src/parser/types/RawResponse.ts:16](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/RawResponse.ts#L16)

***

### serviceTrackingParams

> **serviceTrackingParams**: [`IServiceTrackingParams`](IServiceTrackingParams.md)[]

#### Defined in

[src/parser/types/RawResponse.ts:15](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/RawResponse.ts#L15)
